### A free/open-source library for quantitative finance

Classes
ql/math/optimization/levenbergmarquardt.hpp File Reference

Levenberg-Marquardt optimization method. More...

`#include <ql/math/optimization/problem.hpp>`
Include dependency graph for levenbergmarquardt.hpp:

## Classes

class | LevenbergMarquardt
| Levenberg-Marquardt optimization method. More...

## Detailed Description

Levenberg-Marquardt optimization method.